<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInstall](./bitburner.gangmemberinstall.md)

## GangMemberInstall interface


**Signature:**

```typescript
interface GangMemberInstall 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [agi](./bitburner.gangmemberinstall.agi.md) |  | number | Factor by which the agility ascension multiplier was decreased (newMult / oldMult) |
|  [cha](./bitburner.gangmemberinstall.cha.md) |  | number | Factor by which the charisma ascension multiplier was decreased (newMult / oldMult) |
|  [def](./bitburner.gangmemberinstall.def.md) |  | number | Factor by which the defense ascension multiplier was decreased (newMult / oldMult) |
|  [dex](./bitburner.gangmemberinstall.dex.md) |  | number | Factor by which the dexterity ascension multiplier was decreased (newMult / oldMult) |
|  [hack](./bitburner.gangmemberinstall.hack.md) |  | number | Factor by which the hacking ascension multiplier was decreased (newMult / oldMult) |
|  [str](./bitburner.gangmemberinstall.str.md) |  | number | Factor by which the strength ascension multiplier was decreased (newMult / oldMult) |

